 
/* ----gallery--- */

.isotopeWrapper article {
    margin-bottom: 30px;
}

#portfolio img {
    width: 100%;
}

#portfolio article p {
    margin-bottom: 1.45em;
        /*set next row on the baseline*/
    ;
}

nav#filter {
    margin-bottom: 1.5em;
}

nav#filter li {
    display: inline-block;
    margin: 0 0 0 5px;
}

nav#filter a {
    padding: 4px 0px;
    margin: 0px 12px;
    line-height: 20px;
    font-size: 18px;
    text-decoration: none;
}

.current {
    color: #fff;
    border-bottom: 3px solid #008aff;
}

.portfolio-items article img {
    width: 100%;
}

.portfolio-item {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: 7px solid #B5B2B2;
}
.portfolio-item:hover {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: 7px solid #5484c7;
}

.portfolio-item img {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.portfolio-item .portfolio-desc {
    display: block;
    opacity: 0;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    color: rgba(220, 220, 220);
}

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.64);
}

.portfolio-item:hover .portfolio-desc {
    padding-top: 22%;
    height: 100%;
    transition: all 200ms ease-in-out 0s;
    opacity: 1;
    background: rgba(0, 0, 0, 0.61);
}

.portfolio-item .portfolio-desc a {
    color: #5484c7;
    text-align: center;
    display: block;
    padding: 18px;
    border: 2px solid #5484c7;
    margin: 0 auto;
    width: 66px;
}

.portfolio-item .portfolio-desc a:hover {
        /*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
    text-decoration: none;
}

.portfolio-item .portfolio-desc .folio-info {
    top: -20px;
    padding: 30px;
    height: 0;
    opacity: 0;
    position: relative;
}

.portfolio-item:hover .folio-info {
    height: 100%;
    opacity: 1;
    transition: all 500ms ease-in-out 0s;
    top: 5px;
}

.portfolio-item .portfolio-desc .folio-info h5 {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 1.4em;
}

.portfolio-item .portfolio-desc .folio-info p {
    color: #ffffff;
    font-size: 12px;
}

.page-section.intro {
    min-height: 600px;
}

.btn {
    font-weight: 200;
    /*background: #93D235;*/
    /*color: #fff;*/
}

.btn-dark {
    background: #444;
    color: #fff;
}

.btn-dark:hover {
    background: #000;
    color: #fff;
}

.back-to-top {
    display: inline-block;
    clear: both;
    background: #fff;
    color: #333;
    padding: 0 10px 5px;
    margin: 20px 0 0;
    text-shadow: none;
}

.back-to-top:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}

hr {
    border-color: #ddd;
}

 
 .gallery
{
    display: inline-block;
    margin-top: 20px;
}
.container{
    width:1024px;
    margin:auto;
}